@charset "UTF-8";
/*  #mainImg
================================================ */
#mainImg { background: #000; }

@media screen and (min-width: 600px) { 
  #mainImg .mainEn { font-size: 6.5rem; }
}

.introTxt { padding-top: 43px; padding-bottom: 20px; }

.textSec + .textSec { margin-top: 20px; }

.textSec .tit { background: #f5f5f5; font-size: 2.0rem; font-weight: bold; padding: 10px 15px; margin-bottom: 9px; }

.textSec .list li { position: relative; }

.textSec .list li:before { content: ""; position: absolute; top: 13px; width: 15px; height: 2px; background: #a2005b; }

.textSec .list li .txt { font-size: 1.3rem; margin-left: 20px; }

.afterword { padding-top: 4px; padding-bottom: 45px; }

.afterword .txt:first-child { text-align: center; }

.afterword .note { font-size: 1.2rem; color: #9a9a9a; text-indent: -1em; margin-left: 1em; }

.afterword .note:before { content: "※"; }

#policy .content.is-en { margin-bottom: 45px; }

.isolist{list-style-type: decimal;
padding-left: 4rem;
padding-top:2rem;
}

.isotable th{ background: #272727;
    color: #fff;
    text-indent: 1rem;
    font-weight: 700;
    vertical-align:middle;
    
    
}

.isotable td{ padding-left: 4rem;
vertical-align: middle;
}

.isologo_QS{padding-left: 4px;
padding-right: 4px;
padding-top:4px;
padding-bottom:4px;
 width: "60%";
  height: "60%";

}

.isologo_ISMS{padding-left: 4px;
padding-right: 4px;
padding-top:4px;
padding-bottom:4px;
 width: "60%";
  height: "60%";}




.isotable, .isotable th, .isotable tr, .isotable td{border: solid 1px #000000;
}


@media screen and (min-width: 600px) { .introTxt { padding-top: 91px; padding-bottom: 52px; }
  .textSec + .textSec { margin-top: 54px; }
  .textSec .tit { font-size: 2.4rem; padding: 10px 27px; margin-bottom: 24px; }
  .textSec .list { margin-top: 13px; }
  .textSec .list li { line-height: 1.95; }
  .textSec .list li:before { top: 13px; left: 2px; width: 15px; height: 2px; }
  .textSec .list li .txt { font-size: 1.5rem; margin-left: 27px; }
  .afterword { padding-top: 33px; padding-bottom: 125px; }
  .afterword .txt { text-align: center; }
  .afterword .note { text-align: center; font-size: 1.4rem; }
	#policy .content.is-en { margin-bottom: 125px; }
	
	.isotable th{padding-left: 4rem;
padding-top: 0.5rem;
padding-bottom: 0.5rem;
    background: #272727;
    color: #fff;
    text-indent: 1rem;
    font-weight: 700;
    vertical-align: middle;
}

.isologo_QS{margin: 0 auto;
vertical-align: middle;
  width: "60%";
  height: "60%";

}

.isologo_ISMS{margin: 0 auto;
vertical-align: middle;
 width: "60%";
  height: "60%";
}

	
}
